body{font-size:12px;text-align:left;font-family:Arial,Verdana;}
#post_fl a:visited {color:#800080;}
.K{width:100%;clear:both;height:1px;line-height:1px;}
.bor{border:1px solid #6699cc;}
.bor2{border:1px solid #B2D0EA;}
.bort{border-top:1px solid #B2D0EA;}
.pdt2{padding-top:2px;}
.font14{font-size:14px;}
.logo{margin:12px 6px 0 6px!important;margin:9px 6px 0 6px;}
.s{width:20em;height:1.5em;font-size:16px;padding-left:2px;}
.s2{font-family:Verdana;font-size:14px;line-height:130%;height:25px;border:#B1D1EA 1px solid;}
#B,#T{width:910px;}
#B #L{width:720px;float:left;}
#B #L2{width:750px;float:left;}
#B #L3{width:230px;float:left;}
#B #L4{width:150px;float:left;}
#B #R{width:180px;float:right;}
#B #R2{width:150px;float:right;}
#B #R3{width:670px;float:right;}
#B #R4{width:750px;float:right;}
.name1 {padding:5px 8px 2px 8px;height:17px;background:#E7F5FF;border:1px solid #B5CFE8;border-bottom:0;text-align:left;color:#004299;font-weight:bold;float:left;}
.name1cont{padding:7px 8px 12px 8px !important;padding:6px 8px;border:1px solid #B5CFE8;border-top:0;text-align:left;float:left;word-break:break-all;}
.name2 {padding:5px 8px 2px 8px;height:17px;background:#FEDADA;border:1px solid #FFC2C7;border-bottom:0;text-align:left;color:#ED4F50;font-weight:bold;float:left;}
.name2cont{padding:7px 8px 12px 8px !important;padding:6px 8px;background:#FFF9F9;border:1px solid #FFC2C7;border-top:0;text-align:left;float:left;word-break:break-all;}
.name3 {padding:5px 8px 2px 8px;height:17px;background:#E7F5FF;border:1px solid #B5CFE8;border-bottom:0;text-align:left;color:#004299;float:left;}
.name3cont{padding:0;border:1px solid #B5CFE8;border-top:0;text-align:left;float:left;word-break:break-all;table-layout:fixed;overflow:hidden;}
.btn1{background:url("http://cache.soso.com/post/img/btn.gif");width:71px;height:25px;padding-top:4px;text-align:center;cursor:pointer;border:0;font-size:12px;color:#EC4D51;}
a.btn2{background:url("http://cache.soso.com/post/img/btn.gif");width:71px;height:21px !important;height:25px;padding-top:4px;text-decoration:none;text-align:center;cursor:hand;cursor:pointer;display:block;color:#EC4D51;}
a.btn2:hover{text-decoration:underline;cursor:hand;cursor:pointer;color:#EC4D51;}
.name4cont{padding:7px 8px 12px 8px !important;padding:6px 8px;border:1px solid #B5CFE8;border-top:0;border-bottom:0;text-align:left;float:left;line-height:180%;word-break:break-all;}
.tr1{background:#F7F7F7;color:#3A4343}
.td1{padding:4px 0 4px 10px;background:#F7F7F7;height:30px;}
.td2{padding:5px 0 5px 10px;}
.td3{background:#EAEAEA;height:1px;}
.td4{line-height:180%;padding:5px 10px 5px 0;table-layout:fixed;overflow:hidden;}
.td5{line-height:180%;padding:5px 10px 5px 10px;}
.tz1{margin:10px 20px 0 20px;font-size:14px;color:#014CC9}
.tz2{margin:10px 20px 0 32px;font-size:14px;line-height:160%}
.tz3{margin:10px 0 0 0;padding:10px 20px 10px 32px;color:#7C7C7C;border-bottom:1px solid #EAEAEA;}
.tz4{margin:10px 20px 0 12px;font-size:14px;color:#014CC9}
.tab1{background:#E6F4FF;height:30px;}
.jd{width:95px;height:3px !important;height:6px;border:1px solid #FFC3C8;padding:1px;}
.red{color:#EF4B52}
a.red2:link,a.red2:visited{text-decoration:underline;color:#EF4B52}
a.red2:active,a.red2:hover{text-decoration:underline;color:#EF4B52}
.z14{font-size:14px;line-height:180%}
.ib{border:1px solid #B2D0EA;}
.x{line-height:70%;}
.g{color:#7C7C7C}
a.T{font-size:14px;text-decoration:underline;}
a.T2{font-size:14px;text-decoration:none;}
a.D:link,a.D:visited{text-decoration:none;}
a.D:active,a.D:hover{text-decoration:underline;}
.j1 {padding-top:1px;background:#E7F5FF;text-align:center;border:1px solid #B5CFE8;border-bottom:0;font-weight:bold;color:#004299;font-size:12px;}
.j2 {padding-top:3px;text-align:center;border:1px solid #B5CFE8;border-bottom:1px solid #B5CFE8;}
.j2 a,.j2 a:visited{text-decoration:none;color:#0353CC;font-size:12px;}
.j3 {border-bottom:1px solid #B5CFE8;}
.j4 {border-left:1px solid #B5CFE8;border-right:1px solid #B5CFE8;background:#E7F5FF;padding-left:10px;}
a.Title,a.Title:link{font-size:16px;text-decoration:underline;}
.digest {font-size:13px;color:#3A4343;}
#F {width:910px;margin-top:10px;background-color:#EDF7FF;background-repeat:repeat-x;}
.tools{position:absolute;height:20px;right:0px !important;right:-1px;top:9px !important;top:5px;padding-left:10px;background-color:#FFFFFF;}
.mt{margin:3px 0 6px 0;height:22px;}
.wid{width:100%;}
.bgblue{background:#EDF7FF;}
.bort{border-top:1px solid #B2D0EA;}
.blue a{color:#004BCA;}
.menu td{margin:0px;padding:0px;text-align:center;padding-top:2px;}
.menu .now{color:#ffffff;font-weight:bold;height:18px;padding:5px 0 4px 0;background:url(http://cache.soso.com/img/i/tab.gif) no-repeat center 5px;}
.blue1:link{color:#0033CC;text-decoration:none;}
.blue1:visited{color:#0033CC;text-decoration:none;}
.blue1:hover{color:#0033CC;text-decoration:underline;}
.blue2:link{color:#0033CC;text-decoration:underline;}
.blue2:visited{color:#0033CC;text-decoration:underline;}
.blue2:hover{color:#0033CC;text-decoration:underline;}
.open_tips{position:absolute;width:115px;height:30px;z-index:9;background-color:#eef5fb;border:1px solid #aba1a2;color:#000;padding:3px 0px 10px 5px!important;padding:3px 0px 2px 5px;margin:20px 0px 0px 40px !important;margin:31px 0px 0px 40px;visibility:hidden;}
.open{display:inline;height:26px;padding:3px 14px 3px 14px!important;padding:3px 4px 3px 4px;margin:4px;width:115px;color:#000;border:1px solid #aba1a2;text-align:center;cursor:pointer;background:#fff url(http://cache.soso.com/post/img/ico_03.gif) bottom repeat-x;}
.close{display:inline;height:25px;padding:2px 4px 4px 4px!important;padding:2px 4px 3px 4px;margin:6px;width:90px;color:#000;border:1px solid #aba1a2;text-align:center;cursor:pointer;background:#fff url(http://cache.soso.com/post/img/ico_03.gif) bottom repeat-x;}
